Login  |  Register
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media

Recent

Welcome, Guest. Please login or register.
Did you miss your activation email?

January 22, 2021, 06:00:02 PM

Login with username, password and session length
Members
Stats
  • Total Posts: 191741
  • Total Topics: 20939
  • Online Today: 62
  • Online Ever: 1035
  • (November 26, 2020, 04:45:12 AM)
Users Online
Users: 1
Guests: 42
Total: 43

Author Topic: Need to upgrade TP?  (Read 5253 times)

0 Members and 1 Guest are viewing this topic.

Offline Cryotech

  • Newbie
  • *
  • Posts: 2
Need to upgrade TP?
« on: July 18, 2012, 05:57:08 PM »
Hello all,

I'm not sure if this is in the right place or not, and if it isn't, I apologize. I'm running smf 1.1.16 with TP 0.9.8. Is there a more recent version that is compatible with my version of smf that I should be upgrading too?

Also, FYI, I also have an arcade installed. Will that affect it?

Thanks for the help!

Offline IchBin

  • Developer
  • *
  • Posts: 16231
Re: Need to upgrade TP?
« Reply #1 on: July 21, 2012, 05:48:05 PM »
Just replied to your other topic. You can follow the instructions there to upgrade your TP install. TinyPortal 1.0 is the latest stable version you'll want to use. You can download it here, or from the SMF website.